RubyGems Navigation menu

dm-is-predefined 0.3.0

A DataMapper plugin for adding predefined resources to Models.

バージョン履歴:

  1. 0.4.0 - July 28, 2011 (11KB)
  2. 0.3.1 - March 01, 2011 (9.5KB)
  3. 0.3.0 - June 11, 2010 (9.5KB)

Runtime依存性 (2):

  • activesupport ~> 3.0.0.beta3
  • dm-core ~> 1.0.0
  • Development依存性 (3):

  • jeweler ~> 1.4.0
  • rake ~> 0.8.7
  • rspec ~> 1.3.0
  • オーナー:

    作者:

    • Postmodern

    SHA 256チェックサム:

    443331c83d5a5ae668f6c2295b3f415840db27c5fb64a578ffa2c0342426f2b4

    累計ダウンロード数 18,753

    このバージョンのみ 4,059

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク: